Subject: [codesprints] Who will be at the codesprint in Orlando?

From: Robert Sparks <[email-masked]>
Date: Tue, 05 Mar 2013 10:31:10 -0600

I know there are a few people planning to attend this codesprint who are 
not yet listed at
<http://trac.tools.ietf.org/tools/ietfdb/wiki/IETF86SprintSignUp>

Please go check the roster there and add yourself if you're planning to 
join us.

RjS